A.speclink:link {color: black; text-decoration:none; }
A.speclink:visited {color:black; text-decoration:none;}
A.speclink:hover {color:red; text-decoration:none;}
A.speclink:active {color:red; text-decoration:none;}




A.navlink:link {color: white; text-decoration:none; }
A.navlink:visited {color: white; text-decoration:none;}
A.navlink:hover {color:red; text-decoration:none;}
A.navlink:active {color:red; text-decoration:none;}

td {font-family: Arial;}


/* begin styles for RSS Feed 

     This is the most basic style to use for a list with no bullets */



.rss_box {

	 width: 144px;

	 background-color: #D7D7D7;
         border: 1px solid #707070;
}



.rss_title, rss_title a {
	font-family: "Trebuchet MS", "Arial", sans-serif;
	margin: 0px 0;
	color: #000000;
	padding: 0;
	
}



.rss_title: hover { 

	color: #FF0000;
	font-style: italic;
	
	}



.rss_items {

       list-style:none;

       margin:0;

       padding:5;

}

.rss_item  {

  	font-family: "Trebuchet MS", "Arial", sans-serif;
  	font-size: 10px;
  	font-weight:lighter;
	color: #707070;
  	line-height: 1.2em;
	margin-bottom: 1em
}


.rss_item  a: {

  	font-family: "Trebuchet MS", "Arial", sans-serif;
  	
  	



  
  
}



.rss_item a:link, .rss_item a:visited, .rss_item a:active {

	color: #000000;
	font-size: 12px;
	}



.rss_item a:hover { 

	color: #FF0000;
	font-style: italic;
	
	}

	

.rss_date {

	font-size: 75%;
	color: #FF0000;
	font-style: italic;
	
	}